.container {
  margin: 0 auto;
  width: 520px;
  background-color: rgb(100, 180, 180);
  border-radius: 8px;
}

.modal__content {
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.modal__title {
  display: flex;
  justify-content: space-between;
  background-color: rgb(50, 150, 150);
  border-radius: 8px 8px 0 0;
  padding: 0 24px;
}
.modal__title button {
  font-size: 20px;
  font-weight: 400;
  padding-right: 0;
}
.modal__header {
  display: flex;
  justify-content: space-between;
}
.modal__text {
  padding: 12px 24px;
  font-size: 18px;
  line-height: 2;
}
.modal__buttons {
  display: flex;
  justify-content: center;
  gap: 40px;
  padding-bottom: 24px;
}
.modal__buttons button {
  font-family: cursive;
  font-size: medium;
  width: 120px;
  padding: 12px 0;
  border-radius: 4px;
  font-weight: 600;
  background-color: rgb(50, 150, 150);
  cursor: pointer;
}/*# sourceMappingURL=Modal.module.css.map */